<?xml version="1.0" encoding="utf-8"?>
<DefPackage-TraderKindDef>

 <!-- Tiberium -->
 <TraderKindDef>
	<defName>Oribital_GDITrader</defName>
	<label>GDI Tradeship</label>
	<commonality>0.5</commonality>
    <orbital>true</orbital>
	<stockGenerators>
		<li Class="StockGenerator_SingleDef">
			<thingDef>Silver</thingDef>
			<countRange>
				<min>5000</min>
				<max>12000</max>
			</countRange>
		</li>
		<li Class="StockGenerator_SingleDef">
			<thingDef>Component</thingDef>
			<countRange>
				<min>50</min>
				<max>125</max>
			</countRange>
		</li>
		<li Class="StockGenerator_SingleDef">
			<thingDef>Plasteel</thingDef>
			<countRange>
				<min>100</min>
				<max>1000</max>
			</countRange>
		</li>
		<li Class="StockGenerator_SingleDef">
			<thingDef>Uranium</thingDef>
			<countRange>
				<min>100</min>
				<max>2000</max>
			</countRange>
		</li>
		<li Class="StockGenerator_SingleDef">
			<thingDef>Medicine</thingDef>
			<countRange>
				<min>25</min>
				<max>200</max>
			</countRange>
		</li>
		<li Class="StockGenerator_SingleDef">
				<thingDef>Tiberblock</thingDef>
				<countRange>
					<min>20</min>
					<max>60</max>
				</countRange>
		</li>
		<li Class="StockGenerator_SingleDef">
			<thingDef>Neutroamine</thingDef>
			<countRange>
				<min>0</min>
				<max>500</max>
			</countRange>
		</li>
		<li Class="StockGenerator_SingleDef">
			<thingDef>Chemfuel</thingDef>
			<countRange>
				<min>450</min>
				<max>850</max>
			</countRange>
		</li>
		<li Class="StockGenerator_Category">
			<categoryDef>Textiles</categoryDef>
			<thingDefCountRange>
				<min>1</min>
				<max>5</max>
			</thingDefCountRange>
			<totalPriceRange>
				<min>2200</min>
				<max>4000</max>
			</totalPriceRange>
		</li>
		<li Class="StockGenerator_Category">
			<categoryDef>ResourcesRaw</categoryDef>
			<excludedThingDefs>
				<li>Silver</li>
			</excludedThingDefs>
			<thingDefCountRange>
				<min>5</min>
				<max>10</max>
			</thingDefCountRange>
			<totalPriceRange>
				<min>800</min>
				<max>1500</max>
			</totalPriceRange>
		</li>
		<li Class="StockGenerator_Category">
			<categoryDef>TiberiumItems</categoryDef>
			<thingDefCountRange>
				<min>1</min>
				<max>6</max>
			</thingDefCountRange>
			<totalPriceRange>
				<min>800</min>
				<max>1500</max>
			</totalPriceRange>
		</li>
		<li Class="StockGenerator_BuyArt" />
		<li Class="StockGenerator_BuyWeirdOrganic" />
		<li Class="StockGenerator_BuyExpensiveSimple" />
	</stockGenerators>
 </TraderKindDef>

</DefPackage-TraderKindDef>